Bug 112916 - [maintainer] mail/dkim-milter update to 1.0.0
Summary: [maintainer] mail/dkim-milter update to 1.0.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-05-23 23:30 UTC by Hirohisa Yamaguchi
Modified: 2007-05-25 23:20 UTC (History)
0 users

See Also:


Attachments
file.diff (19.11 KB, patch)
2007-05-23 23:30 UTC, Hirohisa Yamaguchi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Hirohisa Yamaguchi 2007-05-23 23:30:05 UTC
	The new version of dkim-milter 1.0.0 has been released
	Release notes: https://sourceforge.net/project/shownotes.php?release_id=510733

	It is the first release after DKIM issued as a standard (RFC4871).

	** this patch supersedes ports/112854

Fix: The patch follows

	deleted:
	 files/patch-dkim-filter-Makefile.m4
	 files/patch-libdkim-Makefile.m4

cvs diff: Diffing .
How-To-Repeat: 	N/A
Comment 1 Martin Wilke freebsd_committer 2007-05-24 05:35:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 dfilter service freebsd_committer 2007-05-25 23:11:43 UTC
miwi        2007-05-25 22:11:34 UTC

  FreeBSD ports repository

  Modified files:
    mail/dkim-milter     Makefile Makefile.features distinfo 
    mail/dkim-milter/files milter-dkim.sh.in site.config.m4 
                           site.config.m4.milter 
  Removed files:
    mail/dkim-milter/files patch-dkim-filter-Makefile.m4 
                           patch-libdkim-Makefile.m4 
  Log:
  - Update to 1.0.0
  
  PR:             112916
  Submitted by:   Hirohisa Yamaguchi <umq@ueo.co.jp> (maintainer)
  
  Revision  Changes    Path
  1.23      +77 -17    ports/mail/dkim-milter/Makefile
  1.4       +17 -65    ports/mail/dkim-milter/Makefile.features
  1.14      +3 -3      ports/mail/dkim-milter/distinfo
  1.10      +16 -3     ports/mail/dkim-milter/files/milter-dkim.sh.in
  1.2       +0 -11     ports/mail/dkim-milter/files/patch-dkim-filter-Makefile.m4 (dead)
  1.2       +0 -15     ports/mail/dkim-milter/files/patch-libdkim-Makefile.m4 (dead)
  1.3       +6 -4      ports/mail/dkim-milter/files/site.config.m4
  1.2       +2 -2      ports/mail/dkim-milter/files/site.config.m4.milter
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2007-05-25 23:12:19 UTC
State Changed
From-To: open->closed

Committed. Thanks!